Page MenuHomePhabricator

[Story] new entity type for Lexemes (baseline)
Closed, ResolvedPublic

Description

We need a new entity type for Lexemes. In the baseline it should have statements and labels. It should not have anything else (descriptions, aliases, sitelinks).

In the future it needs to be expanded.

Related Objects

StatusAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedJakob_WMDE
ResolvedLadsgroup
ResolvedLadsgroup
OpenNone
ResolvedLadsgroup
ResolvedLydia_Pintscher
ResolvedLadsgroup
ResolvedLadsgroup
ResolvedJakob_WMDE
ResolvedWMDE-leszek
Resolvedthiemowmde
ResolvedJakob_WMDE
ResolvedLadsgroup
Declinedthiemowmde
Declinedthiemowmde
Resolvedthiemowmde
Resolvedhoo
ResolvedLydia_Pintscher
DuplicateNone
ResolvedJakob_WMDE
ResolvedJakob_WMDE
OpenNone
ResolvedJakob_WMDE
ResolvedJakob_WMDE
ResolvedWMDE-leszek
OpenJakob_WMDE
ResolvedLydia_Pintscher
OpenNone
Resolved Aleksey_WMDE
InvalidNone
Resolvedthiemowmde
ResolvedLadsgroup
OpenNone

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 26 2016, 4:34 PM
mxn added a subscriber: mxn.Sep 26 2016, 11:52 PM
Lydia_Pintscher renamed this task from new entity type for Lexemes to new entity type for Lexemes (baseline).Sep 27 2016, 12:34 PM
Lydia_Pintscher updated the task description. (Show Details)

baseline here means: first release/version?

First version - very likely not ready for use.

Esc3300 added a subscriber: Esc3300.Oct 1 2016, 1:40 PM
WMDE-leszek moved this task from proposed to tracking on the WMDE-TLA-Team board.
Lydia_Pintscher renamed this task from new entity type for Lexemes (baseline) to [Story] new entity type for Lexemes (baseline).Jan 3 2017, 3:07 PM
Lydia_Pintscher closed this task as Resolved.Apr 17 2017, 4:15 PM
Lydia_Pintscher claimed this task.